Terminates a clip path definition

- « ImagickDraw::pop

- ImagickDraw::popDefs »

- PHP Manual
- ImagickDraw
- Terminates a clip path definition

# ImagickDraw::popClipPath

(PECL imagick 2, PECL imagick 3)

ImagickDraw::popClipPath — Terminates a clip path definition

### Description

public ImagickDraw::popClipPath(): bool
Warning

This function is currently not documented; only its argument list is available.

Terminates a clip path definition.

### Return Values

No value is returned.